/* -----------Functional styles – do not change these they are needed for the widget to function----------------- */
.msl_event_calendar .msl-cal-wrapper {
    position: relative;
    top: 0;
    left: 0;
}

.msl_event_calendar .msl-cal-hoverbox {
    position: absolute;
    top: 0;
    left: -6000px;
}

.msl_event_calendar td:hover .msl-cal-wrapper {
    z-index: 200;
}

/* need to specify base z-index too perhaps */
.msl_event_calendar table, .msl_event_calendar tr, .msl_event_calendar td, .msl_event_calendar .msl-cal-hoverbox dd, .msl_event_calendar .msl-cal-hoverbox dl, .msl_event_calendar .msl-cal-hoverbox dt {
    margin: 0;
    padding: 0;
    text-indent: 0;
}

/* zero all elements used in calendar styles*/
/* -----------Dimensions of calendar----------- */
.msl-eventcal-default {
    width: 100%;
}

.msl-eventcal-default td {
    height: 60px;
    text-align: center;
}

/*---- Whole calendar styling ----- */
.msl-eventcal-default {
}

/* border of outside of table */
.msl-eventcal-default td {
    border: 1px solid #fff;
}

/* border of cells */
/* ----------Month title--------------- */
.msl-eventcal-default .msl_event_calendar_title td {
    border: none;
    background-color: #000;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: 'Fjalla One', san-serif;
    font-size: 18px;
    font-weight: normal;
}

.msl-eventcal-default .msl_event_calendar_title td a {
    color: #fff !important;
}

/* ----------Day headers----------------- */
.msl-eventcal-default th {
    border: 1px solid #fff;
    height: 40px;
    text-align: center;
}

/* ------------Inactive dates--------------- */
.msl-eventcal-default td.month {
    background-color: #ffffff !important;
    color: #000000 !important;
}

.msl-eventcal-default td.othermonth {
    color: #999 !important;
    background-color: #ffffff !important;
}

/* ---------------Date with event attached--------------- */
.msl-eventcal-default td.msl_event_calendar_selected_day {
    background-color: #8e62a0 !important;
}

.msl-eventcal-default td.othermonth.msl_event_calendar_selected_day {
    background-color: #d4d2da !important;
}

.msl-eventcal-default td.msl_event_calendar_selected_day:hover .msl-cal-wrapper {
    color: #fff;
    
}

/* colour of text when hovered over - you need to specify background so that z-index works in IE */
.msl-eventcal-default td.msl_event_calendar_selected_day:hover {
    background-color: #5c3377 !important;
}

/* ---------------Eventlist box that appears----------------- */
body .msl-eventcal-default .msl-cal-hoverbox {
    padding: 0px;
    transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
    text-align: left;
    background: #5c3377;
    color: #fff;
    max-height:0;
    overflow:hidden;
    top: 33px;
    left: 0em;
    border: none;
    width: 300px;
}

.msl-eventcal-default td:hover .msl-cal-hoverbox {
    max-height: 500px;
    padding: 10px;
}

/* -------------- size and positioning of the hoverbox relative to the date ------------*/
/* add some opacity here */
/* ------------Events list ---------------- */
.msl-eventcal-default .msl-cal-hoverbox a {
    padding: 10px;
    display: block;
    color: #fff;
}

/* links in hoverbox */
.msl-eventcal-default .msl-cal-hoverbox a dd {
    padding-left: 0px;
}

.msl-eventcal-default .msl-cal-hoverbox a:hover {
    background: #e9e9e9;
    color: #000;
    text-decoration: none;
}

/* hoverover colour for links in hoverbox */
.msl-eventcal-default .msl-cal-hoverbox dt {
    font-weight: bold;
    font-size: 12px;
}

/* colour and styles for event times */